appears_in: []
contact:
  email: vladimir.n.mironov@gmail.com
  name: Vladimir Mironov
depends_on: []
deprecated: false
description: Regulation of Transcription
download_obo: https://www.bio.ntnu.no/ontology/ReTO/reto.obo
download_owl: https://www.bio.ntnu.no/ontology/ReTO/reto.owl
download_rdf: http://www.bio.ntnu.no/ontology/ReTO/reto.rdf
example_extras: []
homepage: http://www.semantic-systems-biology.org/apo
keywords:
- life science
- ontology
- regulation of gene expression
- transcript
- transcriptomics
mappings:
  aberowl: RETO
  bioportal: RETO
  fairsharing: FAIRsharing.4qyf0f
  ols: reto
name: Regulation of Transcription Ontology
no_own_terms: true
preferred_prefix: reto
prefix: reto
providers: []
publications: []
synonyms: []